<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="panaderia.css">
</head>

<body>
    <div class="encabezado bordes">
        <div class="botones ultimo">contactar</div>
        <div class="botones">puntos de venta</div>
        <div class="botones">productos</div>
        <div class="botones ">Empresa</div>
    </div>
    <div class="contenido bordes">
        <div class="barra">

            <div class="botones">productos</div>
            <div class="linea"></div>
            <div class="botones">panes</div>
            <div class="botones">panecillos</div>
            <div class="botones">baguettes</div>
            <div class="linea"></div>
            <div class="botones">barras</div>
            <div class="linea"></div>
            <div class="botones bordes">especiales</div>
            <div class="botones">hosteleria</div>

        </div>
        <div class="imagen"></div>
    </div>
</body>

</html>